/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_23_page19 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_23_page19 .theDivider1, #simpleDivider_stacks_in_23_page19 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_23_page19 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_23_page19 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
#stacks_in_6_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_6_page19>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_6_page19>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_6_page19>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_6_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_6_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_out_11_page19 {
	width: 70%;
}

#stacks_in_11_page19 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_13_page19 {
	margin: 30px 0px 0px 0px;
}

#stacks_out_15_page19 {
	width: 70%;
}

#stacks_in_15_page19 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_17_page19 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_100_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_100_page19>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_100_page19>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_100_page19>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_100_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_100_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_100_page19 {
	margin: 30px 0px 0px 0px;
}

#stacks_out_105_page19 {
	width: 70%;
}

#stacks_in_105_page19 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_107_page19 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_109_page19 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_111_page19 {
	margin: 30px 0px 0px 0px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_24_page19 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_24_page19 .theDivider1, #simpleDivider_stacks_in_24_page19 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_24_page19 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_24_page19 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}

#stacks_in_24_page19 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_29_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_29_page19>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_29_page19>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_29_page19>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_29_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_29_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_out_34_page19 {
	width: 70%;
}

#stacks_in_34_page19 {
	margin: 30px 0px 0px 0px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_42_page19 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_42_page19 .theDivider1, #simpleDivider_stacks_in_42_page19 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_42_page19 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_42_page19 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}

#stacks_in_42_page19 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_58_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_58_page19>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_58_page19>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_58_page19>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_58_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_58_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_out_66_page19 {
	width: 70%;
}

#stacks_in_66_page19 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_70_page19 {
	margin: 30px 0px 0px 0px;
}

#stacks_out_68_page19 {
	width: 70%;
}

#stacks_in_68_page19 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_72_page19 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_113_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_113_page19>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_113_page19>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_113_page19>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_113_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_113_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_113_page19 {
	margin: 30px 0px 0px 0px;
}

#stacks_out_118_page19 {
	width: 70%;
}

#stacks_in_118_page19 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_122_page19 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_124_page19 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_126_page19 {
	margin: 30px 0px 0px 0px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_63_page19 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_63_page19 .theDivider1, #simpleDivider_stacks_in_63_page19 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_63_page19 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_63_page19 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}

#stacks_in_63_page19 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_45_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_45_page19>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_45_page19>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_45_page19>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_45_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_45_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_out_50_page19 {
	width: 70%;
}

#stacks_in_50_page19 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_54_page19 {
	margin: 30px 0px 0px 0px;
}

#stacks_out_52_page19 {
	width: 70%;
}

#stacks_in_52_page19 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_56_page19 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_74_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_74_page19>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_74_page19>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_74_page19>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_74_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_74_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_74_page19 {
	margin: 30px 0px 0px 0px;
}

#stacks_out_79_page19 {
	width: 70%;
}

#stacks_in_79_page19 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_83_page19 {
	margin: 30px 0px 0px 0px;
}

#stacks_out_81_page19 {
	width: 70%;
}

#stacks_in_81_page19 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_85_page19 {
	margin: 30px 0px 0px 0px;
}
#stacks_in_87_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_87_page19>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_87_page19>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_87_page19>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_87_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_87_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_87_page19 {
	margin: 30px 0px 0px 0px;
}

#stacks_out_92_page19 {
	width: 70%;
}

#stacks_in_92_page19 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_96_page19 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_94_page19 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_98_page19 {
	margin: 30px 0px 0px 0px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_128_page19 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_128_page19 .theDivider1, #simpleDivider_stacks_in_128_page19 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_128_page19 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_128_page19 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
#stacks_in_131_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_131_page19>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_131_page19>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_131_page19>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_131_page19>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_131_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_131_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_135_page19>.s3_row {
	margin: 0 -10px;
}

#stacks_in_135_page19>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_135_page19>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_135_page19>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_135_page19>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_135_page19>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_135_page19>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





